Показать сообщение отдельно
Старый 12-07-2011, 18:29   #322
 
Аватар для lerayne
 
Откуда: Киев
Сообщений: 4
Репутация: 2
PSP-2000 [5.50 GEN-D3]

По умолчанию

Хм... раньше были прошивальщики, для работы которых нужен был файл официальной прошивки в корне, но не было необходимости ставить оф. прошивку. Для PRO-B такого нет?

Если нет - насколько вообще безопасно прошиваться на оф. ради апгрейда (у меня псп прошиваемая, хочу постоянку ставить) - есть ли вероятность возникновения проблем?

И еще хотелось бы узнать в чем принципиальная разница между линейкой 6.20 PRO-B и 6.3Х PRO-B? Там есть какие-то подводные грабли?

Для справки - апгрейджусь только чтоб сконвертировать сейвы, потом буду откатываться на 5.50 GEN-D3

Я остановился на 5.5 так как не вижу смысла апгрейдится выше. Что там такого вкусного есть? Игры и так все запускаются без проблем после патча. Зато все плагины фурычат и с попслоадером проблем нет.

Пока на ME таки не работает popsloader, поиграть в ФФ9 не получается

gs400, ты это о ME или о PRO?

а подскажите еще ссылочку на game categories который работал бы под 6.39. А то старый не пашет.

Popsloader на PRO-B8 запустился.

gs400, не понял пункта

Цитата:
2. SaveState
SaveState это который плагин? А где он раньше не работал?

Попробовал все три, пока остановился на 6.39ME-8. посмотрим что будет дальше...

сейвстейт кстати так и не завелся...

Последний раз редактировалось westD; 13-07-2011 в 19:48.
lerayne вне форума   Ответить с цитированием